.yellow1{
	color: yellow;
}

.language{
	background-color: lightgreen;
}

h1{
	color:black;
	text-align: left;
	font-size: 40px;
}


/*Universal selector*/
*{
	font-family: "verdana";
	font-size: 20px;
}


#text1{
	text-transform: uppercase;
	font-size: 16px;
}


li[type] {
	border: 1px solid navy;
	
}


img + ul {
	list-style-type: trad-chinese-informal;
}

#boom img {
	height: 140px;
	border-width: 300px;
	border-radius: 150px;
}

ul ~ p {
	text-align: center;
	font-size: 16px;

}

/*Child Selector*/
/* selector > selector */
body > section > ul > li {
	Letter-spacing: 18px;
}

